### A free/open-source library for quantitative finance

Classes
ql/methods/lattices/bsmlattice.hpp File Reference

Binomial trees under the BSM model. More...

`#include <ql/methods/lattices/binomialtree.hpp>`
`#include <ql/methods/lattices/lattice1d.hpp>`
Include dependency graph for bsmlattice.hpp:

## Classes

class | BlackScholesLattice< T >
| Simple binomial lattice approximating the Black-Scholes model. More...

## Detailed Description

Binomial trees under the BSM model.